using System.ComponentModel;

namespace Connected
{
    public enum Width
    {
        [Description("xs")]
        xs,
        [Description("sm")]
        sm,
        [Description("md")]
        md,
        [Description("lg")]
        lg,
        [Description("xl")]
        xl,
        [Description("xxl")]
        xxl,
        [Description("false")]
        False,
    }
}
